Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4959 - Wrong symbolic link
Summary: Wrong symbolic link
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ispell
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-07 18:59 UTC by osman
Modified: 2015-10-07 18:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-08 15:45:55 UTC


Attachments (Terms of Use)

Description osman 1999-09-07 18:59:42 UTC
There is a wrong symbolic link in the main ispell package.
The wrong link is "/usr/lib/ispell/english.hash".
It points to "amercan.med+.hash" instead it should I think
point to "americanmed+.hash" cause the former doesn't exist.

Comment 1 Jeff Johnson 1999-09-08 15:45:59 UTC
Fixed in ispell-3.1.20-22.

Comment 2 openshift-github-bot 2015-10-07 18:56:11 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/107155bc27ca5652a5eefc1309a99127551550ed
[Bug 4959] sample-app/cleanup.sh: fix usage of not-installed killall command.

killall command doesn't present inside VM in our Vagrant setup. I've
replaced it with pkill command (also I've updated the docs).


Note You need to log in before you can comment on or make changes to this bug.